<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJUTIBs3u4B7Frrjcgxqn2XxE8WhhCYTBmrg4ugVo5ZosdZVtrEMSIAnKPcbyQzTk9SKxVF45naoZKHgygcBIlEHGHFmB+BpcGAo=</string>
</map>
